{
  "blogApp": {
    "Role": {
      "null": "",
      "Client": "Client",
      "Societaire": "Societaire",
      "DirecteurGeneral": "DirecteurGeneral",
      "Commercant": "Commercant",
      "Coursier": "Coursier"
    }
  }
}
